ELASTIX(1)

NAME
elastix - perform image registration

SYNOPSIS
elastix mandatory-args [optional-args]

DESCRIPTION
elastix registers a moving image to a fixed image. The registration-process is specified in the parameter file.

OPTIONS
Call elastix from the command line with mandatory arguments:

-f        fixed image

-m        moving image

-out      output directory

-p        parameter file, elastix handles 1 or more "-p"

Optional extra commands:

-fMask    mask for fixed image

-mMask    mask for moving image

-t0       parameter file for initial transform

-priority set the process priority to high or belownormal (Windows only)

-threads  set the maximum number of threads of elastix

The parameter-file must contain all the information necessary for elastix to run properly. That includes which metric to use, which optimizer, which transform, etc. It must also contain information specific for the metric, optimizer, transform, ... For a usable parameter-file, see the website.

SEE ALSO
transformix(1)

Check the website http://elastix.isi.uu.nl, or mail elastix.support@gmail.com.